media-sound/
redoflacs

Bash commandline flac compressor, verifier, organizer, analyzer, retagger

https://github.com/sirjaren/redoflacs

Version 0.30.20190903 is available upstream. Please consider updating!
It seems that version 0.30.20190903 is available upstream, while the latest version in the Gentoo tree is 0.30.

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ amd64, x86 ], all versions are unstable: [ 0.16.2, 0.19, 0.30 ]
UnstableOnly for arches: [ amd64, x86 ], all versions are unstable: [ 0.16.2, 0.19, 0.30 ]
0.30 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
ObsoleteUri obsolete fetch URI: https://github.com/sirjaren/${PN}/tarball/v${PV} on line 10, should be replaced by: https://github.com/sirjaren/${PN}/archive/v${PV}.tar.gz
DeprecatedEapi uses deprecated EAPI 5
ObsoleteUri obsolete fetch URI: https://github.com/sirjaren/${PN}/tarball/v${PV} on line 10, should be replaced by: https://github.com/sirjaren/${PN}/archive/v${PV}.tar.gz
0.19 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
ObsoleteUri obsolete fetch URI: https://github.com/sirjaren/${PN}/tarball/v${PV} on line 10, should be replaced by: https://github.com/sirjaren/${PN}/archive/v${PV}.tar.gz
RedundantVersion slot(0) keywords are overshadowed by version: 0.30
DeprecatedEapi uses deprecated EAPI 5
ObsoleteUri obsolete fetch URI: https://github.com/sirjaren/${PN}/tarball/v${PV} on line 10, should be replaced by: https://github.com/sirjaren/${PN}/archive/v${PV}.tar.gz
RedundantVersion slot(0) keywords are overshadowed by version: 0.30
0.16.2 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
ObsoleteUri obsolete fetch URI: https://github.com/sirjaren/${PN}/tarball/v${PV} on line 10, should be replaced by: https://github.com/sirjaren/${PN}/archive/v${PV}.tar.gz
RedundantVersion slot(0) keywords are overshadowed by versions: 0.19, 0.30
DeprecatedEapi uses deprecated EAPI 5
ObsoleteUri obsolete fetch URI: https://github.com/sirjaren/${PN}/tarball/v${PV} on line 10, should be replaced by: https://github.com/sirjaren/${PN}/archive/v${PV}.tar.gz
RedundantVersion slot(0) keywords are overshadowed by versions: 0.19, 0.30

Package Metadata

Changelog